Subject: Re: error while building the kernel Mainline

From: Patrick McHardy <[email-masked]>
Date: Thu, 18 Nov 2010 22:48:47 +0100

Am 18.11.2010 22:15, schrieb David Miller:
> From: David Miller <[email-masked]>
> Date: Thu, 18 Nov 2010 13:10:04 -0800 (PST)
> 
>> From: Randy Dunlap <[email-masked]>
>> Date: Thu, 18 Nov 2010 13:03:18 -0800
>>
>>> On Thu, 18 Nov 2010 12:54:51 -0800 (PST) David Miller wrote:
>>>
>>>> From: Patrick McHardy <[email-masked]>
>>>> Date: Thu, 18 Nov 2010 21:32:11 +0100
>>>>
>>>>> Thanks for testing. Dave, please apply directly, thanks!
>>>
>>> Dave,
>>>
>>> This patch does not fix the config/build error that I posted for linux-next.
>>
>> And it has bugs, now when NF_CONNTRACT is set to "m" IPVS isn't offered
>> at all.
>>
>> So I'm reverting.
> 
> Ignore this, I was looking for "*_IPVS" in the config instead of
> "*_IP_VS" for some stupid reason.

I always make the same mistake :)

> Patch is sane and I'll look into Randy's problem when I get a chance.
> :-)

I've already asked the tproxy guys to look into this, it's a
different problem that requires more tproxy knowledge than
have.